tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marvin Addison <>
Subject Re: SSL connect to APR fails - "bad version"
Date Mon, 07 Nov 2011 19:23:17 GMT
The following works as expected on my config (6.0.26) using the
default protocols and cipher suite as in your config:

$ openssl s_client -connect eiger:443 -debug -ssl3

Something in your SSL version jumped out at me:

OpenSSL 0.9.8e-fips-rhel5

Looks like you're running OpenSSL with the FIPS compliance features
enabled, which may impose additional requirements on SSL negotiation.
I can't provide any further insight, but hopefully it might point to
an area for further investigation.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message